This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 202559 - [RFE] [PATCH] use modprobe to figure out module deps
[RFE] [PATCH] use modprobe to figure out module deps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 23:22 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 16:48:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch that uses modprobe --show-depends instead of parsing modules.dep ourself (2.39 KB, patch)
2006-08-14 23:22 EDT, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2006-08-14 23:22:53 EDT
Should speed it up slightly, plus it removes code, woo.
Comment 1 Bill Nottingham 2006-08-14 23:22:53 EDT
Created attachment 134188 [details]
patch that uses modprobe --show-depends instead of parsing modules.dep ourself

Note You need to log in before you can comment on or make changes to this bug.